Subject: Trainer Candidate - Rajvinder Kaur
From: Rajvinder Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 7 Aug 2022 14:11:17 -0400

| | Tech Support Test

Name | Rajvinder Kaur
E-mail | [email-masked]
Phone Number | (+91) 9643783313
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Greater Noida sector 2

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | FIS | Assistant manager, Quality | NA | 45000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | Working as an assistant manager in quality and leading a team of 30 people.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As we know that working in quality team is to keep the standards maintained and we come across multiple escalations from clients for operations. So, quality team works as a solution to the clients by handling those escalations.

Recently, we got an escalation for operations where client was not satisfied with few deliveries. The client raised the issue that the operation team was making errors while processing and was not meeting the expectations of the client.

Then, our team (QA) did study on the received escalation and prepared a new strategy to perform audits as per the issues highlighted by the client. We picked the raised issues as a theme and started doing additional checks on the same.

Further, I planned multiple new activities for this client, which are mentioned below :-
1. Real time feedback to operations and corrections on the cases if opportunity received during audits.
2. Weekly quiz for associates on top themes
3. Suggested operations to align tenure associates for the client

Then, in 2 months we resolved the issue by following these practices and delivered the required standards again.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service - Meeting the required expectation. For ex:- achieving required threshold in quality.

Great customer service - Over achieving the expectation by giving scores above threshold.

What according to you makes you a good candidate for this position? | I have been handled multiple tasks along with the team of 30 QAs and ensuring all tasks delivered on time and accurately. So, this makes me a good candidate as I am experienced to handle BAUs along with difficult situations.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |